Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81424 - xinitrc package not installed when X installed
Summary: xinitrc package not installed when X installed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xinitrc
Version: phoebe
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-09 10:21 UTC by ivan
Modified: 2015-01-08 00:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-10 02:17:50 UTC


Attachments (Terms of Use)

Description ivan 2003-01-09 10:21:15 UTC
Description of problem:

Using "custom" install, I found that the xinitrc package hadn't been installed 
(I assume as a dependency), so no windowmanager started. Installing xinitrc 
package fixed "window-manager not starting".

Hardware: Dell Latitude C400.


Version-Release number of selected component (if applicable):


How reproducible:
Not tested multiple reinstalls. Anaconda-created Kickstart config available 
on request, however.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Mike A. Harris 2003-01-10 02:17:50 UTC
Weird. Very odd this one has been there for so long.  I've just added an
explicit "Requires: xinitrc" to XFree86.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.